import { Image } from '@tarojs/components'
import Icon from '@/images/svgs/IconSpeaker.svg'
import IconColor from '@/images/svgs/IconSpeakerColor.svg'
interface IProps {
  color?: boolean
}
export default ({color}: IProps) => {
  if(color){
    return <Image src={IconColor} mode="widthFix" style={{width: '20px', height: '20px'}}></Image>
  }
  return <Image src={Icon} mode="widthFix" style={{width: '20px', height: '20px'}}></Image>
}